/*
Theme Name: Downer PipeTech 2019
Theme URI: http://www.itspipetech.com.au/
Description: 
Version: 3.0
Author: Sol Design
Author URI: http://sol.com.au/
Template: Avada

*/



@import url("its-icon.css");
.itscircle { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -moz-background-clip: inherit; -webkit-background-clip: inherit; background-clip: inherit; background-color: #000; color: #fff; text-align: center; width: 100px; height: 100px; line-height: 47px; font-size: 45px; padding: 18px 19px 15px; border: solid 4px;  opacity: 0.8; filter: alpha(opacity=80); }


.itscircle:hover { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -moz-background-clip: inherit; -webkit-background-clip: inherit; background-clip: inherit; background-color: #94d600; color: #fff; text-align: center; width: 100px; height: 100px; line-height: 47px; font-size: 45px; padding: 18px 19px 15px; border: solid 4px; opacity: 0.8; filter: alpha(opacity=80); }
    
.itscirclehere { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -moz-background-clip: inherit; -webkit-background-clip: inherit; background-clip: inherit; background-color: #94d600; color: #fff; text-align: center; width: 100px; height: 100px; line-height: 40px; font-size: 40px; padding: 12px 12px 4px; border: solid 0; }

#iconcontainer { padding-top: 14px; }




/* update march 2019 */
.fusion-logo img {width: 175px; height: 70px;}




/* colours
----------------------------------------------- */
.downer-green {color: #94d600;}
.downer-blue {color: #55c1e9;}
.kembla-lightgrey {color: #E5E5E5;}
.white {color: #fff !important;}
.black {color: #000 !important;}






  
.footertext {  }
.itsgreen { color: #94d600 !important; }
.footertagline { font-size: 14px !important; font-weight: bold !important; }
#water { background-image: url(images/bg-water.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover; }
#road { background-image: url(images/road.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover; }
#rail { background-image: url(images/rail.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover; }
#mining { background-image: url(images/mining.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover; }
#local { background-image: url(images/local.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover;}
#oil { background-image: url(images/oil.jpg); background-repeat: no-repeat; background-position: center; text-align: center; width: 100%; height: 200px; padding-top: 75px; background-size: cover; }

.intro { font-size: 15px; line-height: 22px; }


.blog h2 { font-weight: bold !important; }

nav#nav { margin-top: 0; }

#wrapper .header-social { height: 32px; min-height: 32px !important; border-bottom: 1px solid #FFFFFF; }

.zfusion-social-links-header {
    margin-top: 8px;
    margin-bottom: 0px !important;
    max-width: 400px;
}

#nav ul li > a:hover {border-color: #fff !important;}


ul.fa-ul {margin-left: 0px;}
ul.fa-ul i {color: #94d600; margin-left: 0px; margin-right: 10px;}
ul.fa-ul li { font-size: 16px; line-height: 25px; margin-bottom: 10px; }

ul.fa-ul {margin-left: 0px;}
ul.fa-ul i {color: #94d600; margin-left: 0px; margin-right: 10px;}

/* case studt page h2 line height */
body.page-id-1524 #main .fusion-portfolio h2 {line-height: 20px !important;}


/* space between pic and intro on industry page */

.post-content h3 { font-weight: bold; }
.post-content h4 { font-weight: bold; }
.post-content h5 { font-weight: bold; margin-bottom: 0; padding-bottom: 0; }

.sidebar .widget h3 { font-weight: bold; }

div.post-content li a {color: #94d600;} 
div.post-content li a:hover {color: #55c1e9;}

div.post-content p a {color: #94d600;} 
div.post-content p a:hover {color: #55c1e9;}

#locationswidget h4 { margin-bottom: 0; padding-bottom: 0; }
#locationswidget p {}

.paraspace { margin-top: 40px; }


body.page-id-2008 #text-7 {display:none;}



/* remove border and shadow from rev slider in sidebar */
.shadow-left, .shadow-right {display:none;}
.avada-skin-rev { border-style: none !important; }

.spacer { margin-top: 40px; }

